<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#00BCD4</color>
    <color name="colorPrimaryDark">#0097A7</color>
    <color name="colorAccent">#E0F7FA</color>

    <color name="bar_gray">#37474F</color>
    <color name="while_bg">#F7F7F7</color>

</resources>
